prepare:
  selected_emotions: ["Happy", "Sad", "Neutral"]

train:
  class_num: 3
  image_size: 48
  batch_size: 32
  epochs: 100
  learning_rate: 0.001
  activation_func: "relu"
  conv2d_units: [32, 64, 128]
  conv2d_kernels: [3, 3, 3]
  pool_sizes: [2, 2, 2]
  dense_units: [64, 32]
